
<ul class="sidemenu">
<?php
	$qry=mysqli_query($mysqli,"SELECT * FROM m_kecamatan ORDER BY nama_kecamatan ASC");
	while($data=mysqli_fetch_array($qry)){
		echo "<li><a href=\"index.php?page=list_desa&id_kec=$data[id_kecamatan]\">$data[nama_kecamatan]</a></li>";
	}
?>
</ul>
